@charset "UTF-8";
/* CSS Document */

:root {
  --main-link-color: #488cff;
  --main-link-visited-color: #488cff;
  --main-link-color: #448707;
  --main-link-visited-color: #2E6001;
  --navbar-height: 80px; /* ナビゲーション高さ */
  --scedule-date-height: 50px;
}


a:not([class]):link {
    color: var(--main-link-color);
}
a:not([class]):visited {
    color: var(--main-link-visited-color);
}

body {
    background-color: #FFF;
    margin: 0;
    padding: 0;
    color: #333;
    -webkit-text-size-adjust: 100%;
    _display: inline;
    _zoom: 1;
    font-family: "ryo-gothic-plusn";
    font-weight: 400;
    background-color: #F5F5F5;
    padding-top: var(--navbar-height);
}
.miniText {
    font-size: 13px;
}

hr.clearHidden {
    visibility: hidden
}


/*ナビゲーション*/
/* ナビゲーション */
#too_logo {
    min-width: 100px;
    max-width: 110px;
}

.navigation_wrap {
    background-color: #FFF;
    z-index: 300;
    border-bottom: solid #eeeeee 1px;
}
.navigation {
    height: var(--navbar-height);
    white-space: nowrap;
}
.navigation #menu {
    transition: 0.5s;
}

.navigation #menu li.active a:link,
.navigation #menu a:hover {
    color: var(--main-theme-color1);
}
.navigation #menu li a,
.navigation #menu li a:link {
        color: #222;
}
.navigation #menu li.active a:link {
    font-weight: 400;
}


/* 申し込みフォームボタン */
.appBtnWrap {
    position: sticky;
    bottom: 0;
    padding: 15px;
    background-color: #333;
}
.gotoApp {
    padding: 8px 20px;
    font-size: 13px;
    color: #FFF;
    display: inline-block;
    white-space: nowrap;
    text-decoration: none;
    background-color: rgba(148, 195, 0, 1);
    transition: 0.5s;
    border-radius: 100px;
    font-weight: 500;
}
.gotoApp:link ,
.gotoApp:visited {
    color: #FFF;
}
.gotoApp:hover {
     background-color: rgba(112,147,1,1.00);
 
}


/*申し込みフォーム*/

.mktoForm select.mktoField {
    padding: 15px 8px !important;
    border: solid #edecec 1px;
}



hover {
    color: #FFF;
    opacity: 0.8;
}



/* メインナビゲーション*/
.navigation ul,
    .navigation ul li {
        list-style: none;
        margin: 0;
        padding: 0;
        font-size: 14px;
}
.navigation ul {
    display: flex;
     justify-content: center;
    align-items: center;
}
.navigation ul li {
        line-height: 1;

}
.navigation .session_link {
    padding: 10px;
    text-decoration: none;
}
#menu {
    position: relative;
    background-color: transparent;
}  
/*チェックボックスを隠す*/
.navigation input[type="checkbox"], .menu_btn {
    display: none;
}
@media (min-width: 798px){
    #dsurf_top  {
        border-right: solid 1px #CCC;
        color: #666;
    }
    .navigation #menu a#dsurf_top:link, .navigation #menu a#dsurf_top:visited {
        border-right: solid 1px #CCC;
        color: #666;
        font-weight: 300;
    }
}
@media (max-width: 991px){
    .navigation #menu li a,
        .navigation #menu li a:link {
                color: #FFF;
        }
    
    .navigation #menu a:link,
    .navigation #menu a:visited {
        color: #FFF;
    }
    .navigation ul {
        display: block;
        border-top:solid 1px rgba(255,255,255,0.2);
    }
    .navigation ul li .session_link{
        display: block;
        padding: 20px 20px;
        border-bottom:solid 1px rgba(255,255,255,0.2);
        color: #FFF;
    }

    
    /*メニューボタン*/
    .menu_btn {
        position: fixed;
        top: 10px;
        right: 10px;
        display: flex;
        height: 50px;
        width: 50px;
        justify-content: center;
        align-items: center;
        z-index: 90;
        background-color: rgba(255,255,255,0.11);
        cursor: pointer;
        z-index: 9999;
    }
    .menu_btn span,
    .menu_btn span:before,
    .menu_btn span:after {
        content: '';
        display: block;
        height: 3px;
        width: 25px;
        border-radius: 3px;
        background-color: #000;
        position: absolute;
        transition: 0.5s;
    }
    .menu_btn span:before {
        bottom: 8px;
    }
    .menu_btn span:after {
        top: 8px;
    }
    
    #nav_btn_check:checked ~ .menu_btn span {
        background-color: rgba(255, 255, 255, 0);/*メニューオープン時は真ん中の線を透明にする*/
    }
    #nav_btn_check:checked ~ .menu_btn span::before {
        bottom: 0;
        transform: rotate(45deg);
        background: #FFF;
    }
    #nav_btn_check:checked ~ .menu_btn span::after {
        top: 0;
        transform: rotate(-45deg);
        background: #FFF;
    }    
    
    
    
    /* スマホメニュー　全体のラッパー*/
   .menu_content {
        top:0;
        height: 0vw;
        width: 100vw;
        left: 0;
        right: 0;
        bottom: auto;
        display: none;
       padding-top: 80px;
       -webkit-backdrop-filter: blur(7px);
        backdrop-filter: blur(7px);
       transition: 1s;
       opacity: 0;
    }
    #nav_btn_check:checked ~ .menu_content {
       opacity: 1;
        display: block;
        position: absolute;
        top:0;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100vw;
        height: 100vh;
        background-color: rgba(171, 9, 11, 0.8);
        z-index: 999;
    }


    /* スマホ時にnavの申し込みボタンを消す */
    .gotoApp_wrap {
        display: none;
    }




}
    






/* フッター */
footer {
    padding: 15px;
    font-size: 13px;
    color: #444;
}
.group_link {
    display: flex;
}
.group_link > div {
         width: calc(100% / 8 );
}
@media (max-width: 979px) {
.group_link {
        flex-wrap: wrap;
    }
    .group_link > div {
         width: 20%;
    }
}


@media (max-width: 575px) {
.group_link {
        flex-wrap: wrap;
    }
    .group_link > div {
         width: 33.3%;
    }
}


/* 詳細ページ */
.entry_content {
    line-height: 1.8;
}



/* SNS */
#sns {
	padding-top: 50px;
	padding-bottom: 50px;
}
#sns #twitter {
}
#sns .tw_wrap {
    max-height: 700px;
    overflow-y: auto;
}
@media (max-width: 797px) {
    #sns .tw_wrap {
        max-height: 300px;
    }
}
.sns_btn_wrap {
    font-size:50px;
    line-height: 1;
    color: #333;
}
.sns_btn_wrap a {
    color: #007dcc;
}



/* フッター */

footer#footer {
	font-size: 0.8rem; 
	background-color:#222222;
	padding: 5rem 2rem;
	color:rgba(255,255,255,1.00);
	margin: 0 0;
}
#footer .footerToo {
	font-size: 1.2rem;
	font-weight: 800;
	margin-right: 2rem;
	display: inline-block;
}
#footer .footerDss {
  font-size:1.2rem;
  margin-right:2rem;
	display: inline-block;
}

#footer .ad {
  margin-right:2rem;
	display: block;
	margin-bottom: 0.7rem;
}
#footer .footerTel {
  font-family: "din-condensed-web";
  font-size:1rem;
	display: inline-block;
}
#footer .inq {
	display: block;
  font-size:1rem;
}
#footer .inq a {
	color: #FFFFFF;
}
#footer .copy {
	text-align: right !important;
    font-size: 12px;
}
footer#footer a:link,
footer#footer a:visited{
	color: #FFFFFF;

}
.group_link_wrap {
    background-color: #FFF;
}



